/* Colors */
/*
gray #6d6d6d
lt gray #9c9c9c
green #13a89e;
purple #662d91
yellow #ffffcc
*/

html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
body {
	background: url(http://www.quizmeme.com/images/bg.jpg) #ffffff;
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: 'Loved by the King', verdana;
	font-size: 150%;
	line-height: 1.3em;
	color: #6d6d6d;
}
a, a:visited {
	text-decoration:none;
	color: #13a89e;
}
a:hover {
	color: #662d91;
}
.top-white {
	width: 100%;
	height: 99%;
	margin: 0px;
	padding: 0px;
	background: url(http://www.quizmeme.com/images/white.gif) repeat-x top;
}

.content-box {
	width: 900px;
	min-height: 99%;
	margin: 0px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	border-left: solid 2px #f6c1c1;
}
.clear {
	clear:both;
}

.masthead {
	width: 100%;
	height: 150px;
}
.masthead-main {
	width: 900px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
}
.masthead-text {
	width: 100%;
	text-align: right;
	font-family: 'Amatic SC', verdana;
	font-size: 24px;
	color: #6d6d6d;
}
.masthead-text a:visited,
.masthead-text a:link {
	color: #13a89e;
	text-decoration: none;
}
.masthead-text a:hover {
	color: #662d91;
}

.half-left {
	margin-top: 20px;
	width: 440px;
	float: left;
}
.half-right {
	margin-top: 20px;
	width: 440px;
	float: right;
}

.skyad-left {
	margin-top: 50px;
	width: 200px;
	float: left;
}
.skyad-right {
	margin-top: 20px;
	width: 680px;
	float: right;
}

.full-centered {
	clear:both;
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
.full-justify {
	clear:both;
	margin-top: 20px;
	width: 100%;
	text-align: justify;
	font-family: 'Amatic SC', verdana;
	font-size: 26px;
	color: #6d6d6d;
}

.featured {
	margin-top: 20px;
	width: 440px;
	height: 281px;
	float: left;
	background: url(http://www.quizmeme.com/images/bg-note.png) no-repeat;
}
.featured-quiz {
	position: absolute;
	width: 300px;
	height: 161px;
	margin: 70px 110px 40px 30px;
	text-align: center;
}

.result-pastlives {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/pastlife/bg-result.png) no-repeat;
}
.resulttext-pastlives {
	position: absolute;
	width: 300px;
	height: 161px;
	margin-top: 85px;
	margin-left: 90px;
	text-align: center;
}
.result-petname {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/petname/bg-result.png) no-repeat;
}
.result-bandname {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/bandname/bg-result.png) no-repeat;
}
.resulttext-bandname {
	position: absolute;
	width: 360px;
	height: 161px;
	margin-top: 170px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.result-djname {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/djname/bg-result.png) no-repeat;
}
.resulttext-djname {
	position: absolute;
	width: 360px;
	height: 161px;
	margin-top: 150px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.result-poohpersonality {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/poohpersonality/bg-result.png) no-repeat;
}
.result-candy {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/candy/bg-result.png) no-repeat;
}
.result-color {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/color/bg-result.png) no-repeat;
}
.result-valentine {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/valentine/bg-result.png) no-repeat;
}
.result-pointless {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/pointless/bg-result.png) no-repeat;
}
.result-dogbreed {
	width: 378px;
	height: 281px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(http://www.quizmeme.com/dogbreed/bg-result.png) no-repeat;
}

a.largelink-green:visited,
a.largelink-green:link {
	color: #13a89e;
	font-family: 'Amatic SC', verdana;
	font-size: 170%;
	line-height: 1em;
	text-decoration: none;
}
a.largelink-green:hover {
	color: #662d91;
}
a.largelink-purple:visited,
a.largelink-purple:link {
	color: #662d91;
	font-family: 'Amatic SC', verdana;
	font-size: 170%;
	line-height: 1em;
	text-decoration: none;
}
a.largelink-purple:hover {
	color: #13a89e;
}

.lightgray {
	color: #9c9c9c;
}

.input {
    border: 1px solid #d5d5a3;
    background: #ffffcc;
    color: #6d6d6d;
}
.button {
    border: 1px solid #d5d5a3;
    background: #ffffcc;
    color: #6d6d6d;
}

.copyright,
a.copyright:link,
a.copyright:visited,
a.copyright:hover {
	margin-top: 40px;
	font-family: 'Loved by the King', verdana;
	font-size: 100%;
	color: #9c9c9c;
	text-align: center;
	text-decoration: none;
}
